低危 chromium 安全漏洞 (CVE-2023-5486)

CVE编号

CVE-2023-5486

利用情况

暂无

补丁情况

官方补丁

披露时间

2023-10-12
漏洞描述
Inappropriate implementation in Input in Google Chrome prior to 118.0.5993.70 allowed a remote attacker to spoof security UI via a crafted HTML page. (Chromium security severity: Low)
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
118.0.5993.70
运行在以下环境
系统 alpine_3.19 qt6-qtwebengine * Up to
(excluding)
6.6.0-r1
运行在以下环境
系统 debian_11 chromium * Up to
(excluding)
118.0.5993.70-1~deb11u1
运行在以下环境
系统 debian_12 chromium * Up to
(excluding)
118.0.5993.70-1~deb12u1
运行在以下环境
系统 fedora_37 chromium * Up to
(excluding)
118.0.5993.70-1.fc37
运行在以下环境
系统 fedora_38 chromium * Up to
(excluding)
118.0.5993.70-2.fc38
运行在以下环境
系统 fedora_39 chromium * Up to
(excluding)
118.0.5993.70-1.fc39
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
118.0.5993.70-1.el7
运行在以下环境
系统 fedora_EPEL_8 chromium * Up to
(excluding)
118.0.5993.70-1.el8
运行在以下环境
系统 fedora_EPEL_9 chromium * Up to
(excluding)
118.0.5993.70-1.el9
运行在以下环境
系统 opensuse_Leap_15.4 opera * Up to
(excluding)
104.0.4944.23-lp154.2.56.1
运行在以下环境
系统 opensuse_Leap_15.5 opera * Up to
(excluding)
104.0.4944.23-lp155.3.15.1
阿里云评分
3.7
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    管控权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况